btb-class |

# BetterListViewLabelEditCancelEventArgs Constructor

Initializes a new instance of the BetterListViewLabelEditEventArgs class.

BetterListViewLabelEditCancelEventArgs(
bool cancelEdit,
string label,
BetterListViewSubItem subItem
);

#### Parameters

cancelEdit
  Cancel changes made to the sub-item being edited.
label
  New text assigned to the sub-item.
subItem
  Sub-item being edited.

#### See Also

BetterListViewLabelEditCancelEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewLabelEditCancelEventArgs Constructor Overload List